@font-face {
  font-family: 'Roboto Condensed';
  src: url("../fonts/RobotoCondensed-Regular.woff2") format("woff2"), url("../fonts/RobotoCondensed-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url("../fonts/RobotoCondensed-Medium.woff2") format("woff2"), url("../fonts/RobotoCondensed-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url("../fonts/RobotoCondensed-Bold.woff2") format("woff2"), url("../fonts/RobotoCondensed-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

input[type="text" i] {
  padding: 0;
  margin: 0; }

input {
  border-width: 0px;
  border: none; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none !important; }

.container {
  max-width: 1140px;
  margin: 0 auto; }

body {
  display: block;
  overflow-y: scroll;
  height: 100%; }
  body::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5; }
  body::-webkit-scrollbar-thumb {
    background-color: #FD9500; }

.menu-top__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0; }
  .menu-top__wrapper .menu__nav {
    display: flex; }
    .menu-top__wrapper .menu__nav .nav__item:not(:last-child) {
      padding-right: 30px; }
    .menu-top__wrapper .menu__nav .nav__item .nav__link {
      font-family: 'Roboto Condensed';
      font-weight: 700;
      font-size: 14px;
      line-height: 1;
      text-transform: uppercase;
      color: #31343B;
      transition: 0.4s ease;
      position: relative;
      cursor: pointer; }
      .menu-top__wrapper .menu__nav .nav__item .nav__link::after {
        display: block;
        position: absolute;
        background-color: #FD9500;
        top: 40px;
        left: 0;
        width: 0;
        height: 2px;
        content: "";
        transition: 0.4s ease; }
      .menu-top__wrapper .menu__nav .nav__item .nav__link:hover {
        transition: 0.4s ease;
        color: #FD9500; }
        .menu-top__wrapper .menu__nav .nav__item .nav__link:hover::after {
          width: 100%; }
      .menu-top__wrapper .menu__nav .nav__item .nav__link:focus::after {
        width: 100%; }
    .menu-top__wrapper .menu__nav .nav-mobile__item {
      display: none; }
  .menu-top__wrapper .callback__button {
    height: 40px;
    width: 160px; }
    .menu-top__wrapper .callback__button::after {
      position: absolute;
      content: '';
      top: 0;
      bottom: 0;
      left: 0;
      height: 100%;
      width: 10%;
      z-index: 2;
      background: linear-gradient(-68deg, transparent 15px, #fff 0); }

.decor__line {
  width: 116px;
  height: 5px;
  background: #FD9500; }

.arrows__wrapper {
  position: relative; }
  .arrows__wrapper .prev__arrow {
    background-image: url("../img/icon/arrow-left.svg");
    background-repeat: no-repeat;
    width: 46px;
    height: 46px;
    border: none;
    cursor: pointer;
    transition: 0.4s ease;
    position: absolute;
    top: 160px;
    left: -10%; }
    .arrows__wrapper .prev__arrow:hover {
      background-image: url("../img/icon/arrow-left-hover.svg"); }
  .arrows__wrapper .next__arrow {
    background-image: url("../img/icon/arrow-right.svg");
    background-repeat: no-repeat;
    width: 46px;
    height: 46px;
    border: none;
    cursor: pointer;
    transition: 0.4s ease;
    position: absolute;
    top: 160px;
    right: -10%; }
    .arrows__wrapper .next__arrow:hover {
      background-image: url("../img/icon/arrow-right-hover.svg"); }
  .arrows__wrapper .prev__price {
    display: none !important; }
  .arrows__wrapper .next__price {
    display: none !important; }

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 3;
  cursor: pointer; }

.overlay--active {
  display: block; }

.main__title {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 60px;
  line-height: 130%;
  text-transform: uppercase;
  color: #FFFFFF; }

.middle__title {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  font-size: 44px;
  line-height: 130%;
  color: #31343B;
  margin-bottom: 10px; }

.basic__title {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 140%;
  color: #31343B;
  margin-bottom: 15px; }

.block__title {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  color: #31343B; }

.block__text {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 160%;
  color: #4E4E4E; }

.module__button {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 140%;
  text-transform: uppercase;
  cursor: pointer;
  color: #FFFFFF;
  background-color: #FD9500;
  border: none;
  position: relative;
  z-index: 2; }
  .module__button::before {
    position: absolute;
    content: '';
    background-color: #000000;
    transition: 0.8s ease;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 2%;
    z-index: -1; }
  .module__button:hover::before {
    width: 100%; }

.callback__link {
  color: #FFFFFF; }

.social__wrap {
  cursor: pointer; }
  .social__wrap .social__link {
    position: relative;
    width: 100%; }
    .social__wrap .social__link .social-image__hover {
      position: absolute;
      background-repeat: no-repeat;
      background-size: contain;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      transition: 0.4s ease; }
      .social__wrap .social__link .social-image__hover:hover {
        opacity: 1; }
    .social__wrap .social__link .vk__hover {
      background-image: url("../img/icon/vkhover.svg"); }
    .social__wrap .social__link .email__hover {
      background-image: url("../img/icon/emailhover.svg"); }
    .social__wrap .social__link .whatsapp__hover {
      background-image: url("../img/icon/whatsapphover.svg"); }
    .social__wrap .social__link .telegram__hover {
      background-image: url("../img/icon/telegramhover.svg"); }
    .social__wrap .social__link .viber__hover {
      background-image: url("../img/icon/viberhover.svg"); }
    .social__wrap .social__link .call__hover {
      background-image: url("../img/icon/callhover.svg"); }

.header {
  background-color: #FFFFFF; }
  .header .header__top {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #FFFFFF;
    z-index: 3;
    box-shadow: 0px 24px 20px 0px rgba(34, 60, 80, 0.2); }
    .header .header__top .menu-top__wrapper .mobile-menu__wrapper {
      display: none; }
    .header .header__top .menu-top__wrapper .mobile-menu__button {
      display: none;
      border: none;
      background: transparent; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham {
        width: 50px;
        cursor: pointer;
        -webkit-tap-highlight-color: transparent;
        transition: transform 400ms;
        -moz-user-select: none;
        -webkit-user-select: none;
        user-select: none; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .hamRotate.active {
        transform: rotate(45deg); }
      .header .header__top .menu-top__wrapper .mobile-menu__button .hamRotate180.active {
        transform: rotate(180deg); }
      .header .header__top .menu-top__wrapper .mobile-menu__button .line {
        fill: none;
        transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
        stroke: #000;
        stroke-width: 5.5;
        stroke-linecap: round; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham8 .top {
        stroke-dasharray: 40 160; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham8 .middle {
        stroke-dasharray: 40 142;
        transform-origin: 50%;
        transition: transform 400ms; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham8 .bottom {
        stroke-dasharray: 40 85;
        transform-origin: 50%;
        transition: transform 400ms, stroke-dashoffset 400ms; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham8.active .top {
        stroke-dashoffset: -64px; }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham8.active .middle {
        transform: rotate(90deg); }
      .header .header__top .menu-top__wrapper .mobile-menu__button .ham8.active .bottom {
        stroke-dashoffset: -64px; }
    .header .header__top .menu-top__wrapper .mobile-menu__logo {
      display: none; }
  .header .header__bottom {
    background-color: #EEEEEE;
    margin-top: 70px; }
    .header .header__bottom .content__wrapper {
      display: flex;
      justify-content: space-between;
      padding: 30px 0; }
      .header .header__bottom .content__wrapper .header__text {
        font-family: 'Roboto';
        font-size: 13px;
        color: #31343B;
        line-height: 1.9;
        transition: 0.4s ease; }
        .header .header__bottom .content__wrapper .header__text:hover {
          color: #FD9500; }
      .header .header__bottom .content__wrapper .block__wrapper {
        display: flex;
        align-items: center; }
        .header .header__bottom .content__wrapper .block__wrapper .header__icon {
          height: 14px;
          width: 14px;
          padding-right: 10px; }
      .header .header__bottom .content__wrapper .callback__wrapper {
        display: flex; }
        .header .header__bottom .content__wrapper .callback__wrapper .phone__wrapper {
          display: flex;
          flex-direction: column;
          margin-right: 10px; }
          .header .header__bottom .content__wrapper .callback__wrapper .phone__wrapper .phone__link {
            font-family: 'Roboto Condensed';
            font-size: 19px;
            color: #31343B;
            line-height: 1.158;
            font-weight: 700; }
            .header .header__bottom .content__wrapper .callback__wrapper .phone__wrapper .phone__link:not(:last-child) {
              padding-bottom: 3px; }
            .header .header__bottom .content__wrapper .callback__wrapper .phone__wrapper .phone__link:last-child {
              padding-bottom: 10px; }
        .header .header__bottom .content__wrapper .callback__wrapper .messenger__wrapper {
          display: flex; }
          .header .header__bottom .content__wrapper .callback__wrapper .messenger__wrapper .social__wrap {
            display: flex; }
            .header .header__bottom .content__wrapper .callback__wrapper .messenger__wrapper .social__wrap .social__link:not(:last-child) {
              padding-right: 5px; }
            .header .header__bottom .content__wrapper .callback__wrapper .messenger__wrapper .social__wrap .social__link .social__image {
              width: 20px;
              height: 20px; }
            .header .header__bottom .content__wrapper .callback__wrapper .messenger__wrapper .social__wrap .social__link .social-image__hover {
              width: 20px;
              height: 20px; }
      .header .header__bottom .content__wrapper .info__wrapper {
        text-align: end; }

.main .nav-menu__section {
  background-color: #EEEEEE;
  padding-bottom: 40px; }
  .main .nav-menu__section .navigation__wrapper .nav-menu__wrapper {
    display: flex;
    justify-content: space-between;
    background-color: #FFFFFF;
    padding: 15px 15px; }
    .main .nav-menu__section .navigation__wrapper .nav-menu__wrapper .nav-menu__item {
      text-align: center;
      border: none;
      background: transparent;
      cursor: pointer;
      transition: 0.4s ease; }
      .main .nav-menu__section .navigation__wrapper .nav-menu__wrapper .nav-menu__item .nav-menu__image {
        margin-bottom: 10px; }
      .main .nav-menu__section .navigation__wrapper .nav-menu__wrapper .nav-menu__item .nav-menu__title {
        font-family: 'Roboto Condensed';
        font-size: 14px;
        color: #31343B;
        line-height: 1.571;
        text-transform: uppercase; }
    .main .nav-menu__section .navigation__wrapper .nav-menu__wrapper .nav-menu__item.nav--active {
      scale: 1.1; }
      .main .nav-menu__section .navigation__wrapper .nav-menu__wrapper .nav-menu__item.nav--active .nav-menu__title {
        color: #FD9500; }
  .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper {
    display: flex;
    justify-content: center;
    position: absolute; }
    .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list {
      background-color: #EEEEEE;
      box-shadow: 4px 4px 49px 2px rgba(49, 52, 59, 0.26);
      transition: 0.4s ease;
      opacity: 0;
      z-index: -1;
      height: 0; }
      .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list .dropdown__item {
        padding: 10px 10px;
        transition: 0.4s ease;
        width: 170px; }
        .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list .dropdown__item:first-child {
          border-top: 2px solid #FD9500; }
        .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list .dropdown__item:not(:first-child) {
          border-top: 1px solid #d3d0d0; }
        .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list .dropdown__item:hover {
          background-color: #FFFFFF; }
        .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list .dropdown__item .dropdown__link {
          font-family: 'Roboto';
          font-size: 13px;
          color: #31343B;
          line-height: 1.4;
          text-align: center; }
    .main .nav-menu__section .navigation__wrapper .dropdown-list__wrapper .dropdown__list.nav--active {
      height: 100%;
      opacity: 1;
      z-index: 2; }
  .main .nav-menu__section .navigation-slider__wrapper {
    display: none; }
    .main .nav-menu__section .navigation-slider__wrapper .navigation__slider .navigation__slide {
      background-color: #FFFFFF;
      width: 168px;
      height: 380px;
      padding: 15px;
      margin-right: 15px; }
      .main .nav-menu__section .navigation-slider__wrapper .navigation__slider .navigation__slide .navigation__name .navigation__title {
        font-family: 'Roboto Condensed';
        font-size: 14px;
        color: #31343B;
        line-height: 1.571;
        text-transform: uppercase;
        text-align: center;
        font-size: 16px; }
      .main .nav-menu__section .navigation-slider__wrapper .navigation__slider .navigation__slide .navigation__list .navigation__item {
        padding-top: 15px; }
        .main .nav-menu__section .navigation-slider__wrapper .navigation__slider .navigation__slide .navigation__list .navigation__item .navigation__link {
          font-family: 'Roboto';
          font-size: 13px;
          color: #31343B;
          line-height: 1.4;
          text-align: center;
          font-size: 14px; }

.main .main__section {
  background-image: url(../img/background/main.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 70px; }
  .main .main__section .main__wrapper {
    padding-top: 44px;
    padding-bottom: 74px; }
    .main .main__section .main__wrapper .breadcrumbs {
      margin-bottom: 27px; }
      .main .main__section .main__wrapper .breadcrumbs .crumb {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        line-height: 130%;
        letter-spacing: 0.04em;
        color: #FFFFFF; }
        .main .main__section .main__wrapper .breadcrumbs .crumb:not(:last-child) {
          padding-right: 1px;
          cursor: pointer; }
        .main .main__section .main__wrapper .breadcrumbs .crumb:last-child {
          pointer-events: none;
          color: #d3d0d0; }
    .main .main__section .main__wrapper .main__inner {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      .main .main__section .main__wrapper .main__inner .main__block .main__title {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-weight: 400;
        font-size: 60px;
        line-height: 130%;
        text-transform: uppercase;
        color: #FFFFFF;
        margin-bottom: 50px; }
      .main .main__section .main__wrapper .main__inner .main__block .main__price {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        line-height: 140%;
        color: #FD9500;
        background: rgba(49, 52, 59, 0.8);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 220px;
        height: 77px; }
      .main .main__section .main__wrapper .main__inner .form__block {
        display: flex;
        justify-content: center;
        max-width: 310px;
        height: 397px;
        width: 100%;
        background-color: #FFFFFF; }
        .main .main__section .main__wrapper .main__inner .form__block .form {
          padding: 20px 30px 30px; }
          .main .main__section .main__wrapper .main__inner .form__block .form .basic__title {
            text-align: center; }
          .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item {
            position: relative; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form-control {
              max-width: 250px;
              width: 100%;
              height: 57px;
              text-indent: 20px;
              border: 1px solid #ECECEC;
              background: #FFFFFF;
              outline: none;
              margin-bottom: 25px; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item input::-moz-placeholder {
              color: #31343B; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item input::placeholder {
              color: #31343B; }
              .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item input::-moz-placeholder:focus {
                color: #FD9500; }
              .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item input::placeholder:focus {
                color: #FD9500; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__text {
              font-family: 'Roboto';
              font-style: normal;
              font-weight: 300;
              font-size: 13px;
              line-height: 140%;
              text-align: center;
              color: #31343B;
              margin-bottom: 15px; }
              .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__text .link__text {
                color: #FD9500;
                cursor: pointer; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__button {
              max-width: 252px;
              height: 60px;
              width: 100%; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .error {
              font-family: 'Roboto';
              font-style: normal;
              font-weight: 300;
              font-size: 13px;
              line-height: 140%;
              color: #FD9500;
              position: absolute;
              top: 62px;
              left: 0; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form-control_error {
              border-color: #FD9500; }
          .main .main__section .main__wrapper .main__inner .form__block .form .form__list--delete {
            display: none; }
        .main .main__section .main__wrapper .main__inner .form__block .form--hide {
          display: none; }
        .main .main__section .main__wrapper .main__inner .form__block .sent__form {
          display: none;
          font-family: 'Roboto Condensed';
          font-style: normal;
          font-weight: 500;
          font-size: 20px;
          line-height: 140%;
          color: #FD9500;
          text-align: center;
          justify-content: center;
          align-items: center; }
        .main .main__section .main__wrapper .main__inner .form__block .sent__form--show {
          display: flex; }

.main .description__section .decor__line {
  margin-bottom: 55px; }

.main .description__section .description__information {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px; }
  .main .description__section .description__information .image__block {
    max-width: 543px;
    width: 100%;
    background-image: url("../img/background/granite-crushed-stone.png");
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 40px; }
  .main .description__section .description__information .feature__block {
    width: 556px; }
    .main .description__section .description__information .feature__block .block__title {
      margin-bottom: 15px; }
    .main .description__section .description__information .feature__block .feature__list {
      margin-bottom: 40px; }
      .main .description__section .description__information .feature__block .feature__list .feature__item {
        display: flex;
        justify-content: space-between;
        position: relative; }
        .main .description__section .description__information .feature__block .feature__list .feature__item:not(:last-child) {
          margin-bottom: 7px; }
        .main .description__section .description__information .feature__block .feature__list .feature__item::before {
          position: absolute;
          content: '';
          height: 1px;
          width: 100%;
          background-color: #EEEEEE;
          top: 50%;
          transform: translateY(-50%); }
        .main .description__section .description__information .feature__block .feature__list .feature__item .item__name {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 400;
          font-size: 14px;
          line-height: 24px;
          color: #4E4E4E;
          padding-right: 10px;
          z-index: 1;
          background-color: #FFFFFF; }
        .main .description__section .description__information .feature__block .feature__list .feature__item .item__value {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 500;
          font-size: 14px;
          line-height: 20px;
          color: #31343B;
          padding-left: 10px;
          z-index: 1;
          background-color: #FFFFFF; }
    .main .description__section .description__information .feature__block .info__cell {
      display: flex;
      max-width: 510px;
      width: 100%;
      margin-bottom: 40px;
      border: 1px solid #d3d0d0; }
      .main .description__section .description__information .feature__block .info__cell .cell {
        display: flex;
        align-items: center;
        padding: 14px 24px;
        max-width: 120px;
        width: 100%; }
        .main .description__section .description__information .feature__block .info__cell .cell:not(:last-child) {
          border-right: 1px solid #d3d0d0; }
        .main .description__section .description__information .feature__block .info__cell .cell .cell__image {
          padding-right: 20px; }
        .main .description__section .description__information .feature__block .info__cell .cell .cell__text {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 400;
          font-size: 15px;
          line-height: 130%;
          color: #31343B; }
    .main .description__section .description__information .feature__block .inner__order {
      display: flex;
      align-items: center;
      position: relative; }
      .main .description__section .description__information .feature__block .inner__order .order__button {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 140%;
        text-transform: uppercase;
        height: 60px;
        width: 185px; }
        .main .description__section .description__information .feature__block .inner__order .order__button:before {
          left: 0; }
      .main .description__section .description__information .feature__block .inner__order .order__price {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-weight: 500;
        font-size: 28px;
        line-height: 140%;
        color: #E0392F;
        background-color: #F5F5F5;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 60px;
        width: 185px;
        position: relative; }
        .main .description__section .description__information .feature__block .inner__order .order__price:after {
          position: absolute;
          content: url(../img/icon/poligon.png);
          bottom: -10px;
          left: -15px;
          z-index: 2; }

.main .description__section .description__tabs {
  margin-bottom: 80px; }
  .main .description__section .description__tabs .buttons__wrapper {
    display: flex;
    transition: 0.4s ease; }
    .main .description__section .description__tabs .buttons__wrapper .tab__button {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 700;
      font-size: 15px;
      line-height: 140%;
      text-transform: uppercase;
      color: #31343B;
      background-color: #F5F5F5;
      cursor: pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: 0.4s ease;
      padding: 20px 30px;
      height: 60px;
      border: none;
      border-right: 1px solid #d3d0d0;
      border-top: 1px solid #d3d0d0;
      margin: 0; }
      .main .description__section .description__tabs .buttons__wrapper .tab__button:first-child {
        border-left: 1px solid #d3d0d0; }
    .main .description__section .description__tabs .buttons__wrapper .tab__button.tab__active {
      background-color: #31343B;
      color: #FFFFFF; }
  .main .description__section .description__tabs .contents__wrapper {
    border: 1px solid #d3d0d0; }
    .main .description__section .description__tabs .contents__wrapper .tab__content {
      display: none;
      padding: 40px; }
      .main .description__section .description__tabs .contents__wrapper .tab__content .decor__line {
        margin-bottom: 30px; }
      .main .description__section .description__tabs .contents__wrapper .tab__content .block__title {
        margin-bottom: 20px; }
      .main .description__section .description__tabs .contents__wrapper .tab__content .tab__text {
        margin-bottom: 30px; }
      .main .description__section .description__tabs .contents__wrapper .tab__content .block__marker {
        position: relative;
        padding-left: 10px; }
        .main .description__section .description__tabs .contents__wrapper .tab__content .block__marker:before {
          position: absolute;
          content: url("../img/icon/point.svg");
          top: -5%;
          left: 0; }
        .main .description__section .description__tabs .contents__wrapper .tab__content .block__marker:not(:last-child) {
          margin-bottom: 10px; }
    .main .description__section .description__tabs .contents__wrapper .tab__content.tab__active {
      display: block; }

.main .description__section .description__delivery {
  margin-bottom: 80px; }
  .main .description__section .description__delivery .decor__line {
    margin-bottom: 60px; }
  .main .description__section .description__delivery .delivery__cities {
    background-color: #F5F5F5;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: start;
    position: relative; }
    .main .description__section .description__delivery .delivery__cities::before {
      position: absolute;
      content: '';
      height: 100%;
      width: 1px;
      background-color: #d3d0d0;
      left: 33.33%; }
    .main .description__section .description__delivery .delivery__cities::after {
      position: absolute;
      content: '';
      height: 100%;
      width: 1px;
      background-color: #d3d0d0;
      right: 33.33%; }
    .main .description__section .description__delivery .delivery__cities .city__column {
      -moz-column-count: 3;
           column-count: 3;
      width: 100%;
      max-width: 1140px;
      padding-top: 30px;
      padding-bottom: 30px; }
      .main .description__section .description__delivery .delivery__cities .city__column .city__link {
        display: block;
        width: 150px;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 300;
        font-size: 15px;
        line-height: 190%;
        padding-bottom: 10px;
        color: #000000;
        transition: 0.4s ease;
        padding-left: 60px; }
        .main .description__section .description__delivery .delivery__cities .city__column .city__link:hover {
          color: #FD9500;
          transform: rotate(2deg); }

.main .description__section .description__price .decor__line {
  margin-bottom: 51px; }

.main .description__section .description__price .table__price {
  margin-bottom: 120px; }
  .main .description__section .description__price .table__price table, .main .description__section .description__price .table__price th {
    border: 1px solid #d3d0d0;
    text-align: center; }
  .main .description__section .description__price .table__price td {
    border-right: 1px solid #d3d0d0; }
  .main .description__section .description__price .table__price table {
    border-collapse: collapse;
    width: 100%; }
  .main .description__section .description__price .table__price td {
    background-color: #F5F5F5; }
  .main .description__section .description__price .table__price th {
    text-align: center;
    vertical-align: middle;
    background-color: #ECECEC; }
  .main .description__section .description__price .table__price .table__width {
    table-layout: fixed;
    width: 100px; }
  .main .description__section .description__price .table__price .table__title {
    width: 71px;
    height: 21px;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    color: #000000;
    padding: 10px 0; }
  .main .description__section .description__price .table__price .table__subtitle {
    width: 71px;
    height: 21px;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    color: #000000;
    padding: 11px 0; }
  .main .description__section .description__price .table__price .table__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 160%;
    color: #4E4E4E;
    padding: 10px 0; }
  .main .description__section .description__price .table__price .margin-top__col {
    margin-top: 25px; }
  .main .description__section .description__price .table__price .margin-bottom__col {
    margin-bottom: 25px; }
  .main .description__section .description__price .table__price .red__text {
    color: #E0392F; }
  .main .description__section .description__price .table__price .table__wrapper {
    position: relative;
    width: 78px;
    background-color: #ECECEC; }
    .main .description__section .description__price .table__price .table__wrapper .table__image {
      position: absolute;
      width: 105px;
      top: 10%;
      transform: translate(-50%);
      left: 50%; }
  .main .description__section .description__price .table__price .table__button {
    width: 99px;
    height: 34px; }

.main .description__section .description__price .price-slider__wrapper {
  position: relative;
  display: none; }
  .main .description__section .description__price .price-slider__wrapper .price__slider {
    margin-bottom: 120px; }
    .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide {
      width: 290px;
      padding: 20px 30px;
      border: 1px solid #d3d0d0; }
      .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__name {
        border-bottom: 1px solid #d3d0d0;
        padding-bottom: 20px; }
        .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__name .block__title {
          color: #E0392F; }
      .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__specific {
        padding-bottom: 20px;
        border-bottom: 1px solid #d3d0d0; }
        .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__specific .block__title {
          padding-top: 20px;
          padding-bottom: 10px; }
        .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__specific .block__text:not(:last-child) {
          padding-bottom: 5px; }
      .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__order {
        padding-top: 20px; }
        .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide .price__order .price__button {
          width: 100%;
          height: 42px; }

.main .sales__section {
  background-color: #FBFBFB;
  padding-top: 80px;
  padding-bottom: 120px;
  margin-bottom: 80px; }
  .main .sales__section .decor__line {
    margin-bottom: 55px; }
  .main .sales__section .sales-slider__wrapper {
    position: relative; }
    .main .sales__section .sales-slider__wrapper .sales__slider .sales-slick-slide {
      padding-left: 10px;
      padding-right: 10px; }
    .main .sales__section .sales-slider__wrapper .sales__slider .sales__slide {
      background-color: #FFFFFF;
      width: 212px !important;
      text-align: center;
      border: 1px solid #d3d0d0;
      transition: 0.4s ease; }
      .main .sales__section .sales-slider__wrapper .sales__slider .sales__slide .sales-slide-image__wrapper {
        width: 212px;
        height: 212px;
        margin-bottom: 16px; }
        .main .sales__section .sales-slider__wrapper .sales__slider .sales__slide .sales-slide-image__wrapper .sales-slide__image {
          width: 100%;
          height: 100%; }
      .main .sales__section .sales-slider__wrapper .sales__slider .sales__slide .sales-slide__content .sales-slide__name {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.571;
        letter-spacing: .01em;
        color: #31343B;
        margin-bottom: 10px; }
      .main .sales__section .sales-slider__wrapper .sales__slider .sales__slide .sales-slide__content .sales-slide__value {
        font-family: 'Roboto';
        font-style: normal;
        font-size: 18px;
        font-weight: 700;
        line-height: 1.222;
        text-decoration: none;
        color: #d3d0d0;
        margin-bottom: 17px; }
      .main .sales__section .sales-slider__wrapper .sales__slider .sales__slide .sales-slide__content .sales-slide__button {
        width: 125px;
        height: 40px;
        margin-bottom: 20px; }

.main .advantage__section {
  margin-bottom: 50px; }
  .main .advantage__section .decor__line {
    margin-bottom: 60px; }
  .main .advantage__section .advantage__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .main .advantage__section .advantage__wrapper .advantage__item {
      max-width: 300px;
      text-align: center;
      margin-bottom: 50px; }
      .main .advantage__section .advantage__wrapper .advantage__item .advantage-image__wrapper {
        margin-bottom: 12px; }
      .main .advantage__section .advantage__wrapper .advantage__item .advantage-content__wrapper .advantage__title {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-size: 14px;
        font-weight: 700;
        line-height: 1.571;
        letter-spacing: .01em;
        color: #31343B;
        text-transform: uppercase;
        margin-bottom: 15px; }
      .main .advantage__section .advantage__wrapper .advantage__item .advantage-content__wrapper .advantage__text {
        font-family: 'Roboto';
        font-style: normal;
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: .05em;
        color: #31343B; }

.main .information__section {
  background-color: #FBFBFB;
  padding-top: 80px;
  padding-bottom: 120px;
  margin-bottom: 80px; }
  .main .information__section .information__wrapper {
    display: flex;
    justify-content: space-between; }
    .main .information__section .information__wrapper .decor__line {
      margin-bottom: 55px; }
    .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion {
      max-width: 750px;
      width: 100%;
      overflow: hidden;
      margin-bottom: 20px; }
    .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__label {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 20px 30px 18px;
      background-color: transparent;
      text-transform: uppercase;
      font-size: 15px;
      border-left: 1px solid #d3d0d0;
      border-right: 1px solid #d3d0d0;
      border-top: 1px solid #d3d0d0;
      cursor: pointer; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__label::after {
        content: url("../img/icon/arrow-acc.svg");
        transition: 0.4s ease; }
    .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__content {
      max-height: 0;
      padding: 0 30px;
      background-color: #FFFFFF;
      transition: all 0.4s ease;
      border-left: 1px solid #d3d0d0;
      border-right: 1px solid #d3d0d0;
      border-bottom: 1px solid #d3d0d0; }
    .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input {
      position: absolute;
      opacity: 0; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input:checked + .accordion__label::after {
        transform: rotate(90deg); }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input:checked ~ .accordion__content {
        max-height: 100vh;
        padding: 28px 30px; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input:checked + .accordion__label {
        border: 2px solid #FD9500;
        color: #E0392F; }
        .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input:checked + .accordion__label::after {
          content: url("../img/icon/arrow-acc-hover.svg");
          transition: 0.4s ease; }
    .main .information__section .information__wrapper .manager__block {
      max-width: 360px;
      width: 100%; }
      .main .information__section .information__wrapper .manager__block .manager__wrapper {
        background-color: #ECECEC;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 30px; }
        .main .information__section .information__wrapper .manager__block .manager__wrapper .manager-photo__wrapper {
          width: 168px;
          height: 168px;
          margin-bottom: 40px; }
          .main .information__section .information__wrapper .manager__block .manager__wrapper .manager-photo__wrapper .manager__photo {
            width: 100%;
            border: 5px solid #FFFFFF;
            border-radius: 100%; }
        .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts {
          margin-bottom: 25px; }
          .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts .social__wrap {
            display: flex; }
            .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts .social__wrap .social__link:not(:last-child) {
              padding-right: 12px; }
            .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts .social__wrap .social__link .social__image {
              width: 40px;
              height: 40px; }
            .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts .social__wrap .social__link .social-image__hover {
              width: 40px;
              height: 40px; }
        .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__name {
          text-align: center; }
          .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__name .block__title {
            margin-bottom: 4px;
            text-transform: uppercase; }

.main .reviews__section {
  position: relative;
  margin-bottom: 120px; }
  .main .reviews__section .decor__line {
    margin-bottom: 55px; }
  .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper {
    max-width: 555px;
    width: 100%; }
    .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide {
      border: 1px solid #d3d0d0;
      padding: 30px; }
      .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top {
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #d3d0d0;
        padding-bottom: 40px; }
        .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user {
          display: flex;
          align-items: center; }
          .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user .user-photo__wrapper {
            width: 74px;
            height: 74px;
            margin-right: 50px;
            position: relative; }
            .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user .user-photo__wrapper::before {
              position: absolute;
              content: url("../img/icon/quotes.svg");
              left: 50%;
              transform: translateX(-30%);
              top: 70px; }
            .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user .user-photo__wrapper .user__photo {
              width: 74px;
              border-radius: 100%;
              border: 8px solid #d3d0d0; }
      .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__bottom {
        padding-top: 30px; }

.main .create__request {
  background-color: #ECECEC;
  box-shadow: 0px 0px 42px 0px rgba(112, 112, 112, 0.19) inset; }
  .main .create__request .create__request__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0; }
    .main .create__request .create__request__wrapper .track__request {
      display: flex;
      align-items: center; }
      .main .create__request .create__request__wrapper .track__request .track__image {
        padding-right: 15px; }
      .main .create__request .create__request__wrapper .track__request .block__title {
        font-size: 18px; }
    .main .create__request .create__request__wrapper .phone__request .link__request {
      font-family: 'Roboto Condensed';
      font-size: 26px;
      line-height: 1.95;
      letter-spacing: .01em;
      color: #FD9500;
      display: flex; }
    .main .create__request .create__request__wrapper .button__request .callback__button {
      height: 40px;
      width: 160px;
      font-size: 14px; }
      .main .create__request .create__request__wrapper .button__request .callback__button::after {
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 10%;
        z-index: 2;
        background: linear-gradient(-68deg, transparent 15px, #ECECEC 0); }

.footer .footer__top {
  padding: 25px 0; }
  .footer .footer__top .menu__nav {
    justify-content: space-between;
    align-items: center; }

.footer .footer__body {
  border-top: 1px solid #d3d0d0;
  border-bottom: 1px solid #d3d0d0;
  background-color: #FBFBFB;
  padding-top: 30px;
  padding-bottom: 30px; }
  .footer .footer__body .footer-columns__wrapper {
    display: flex;
    justify-content: space-between; }
    .footer .footer__body .footer-columns__wrapper .footer__column {
      -moz-column-count: 4;
           column-count: 4;
      width: 100%;
      max-width: 1140px; }
      .footer .footer__body .footer-columns__wrapper .footer__column .column-title__link {
        font-family: 'Roboto';
        font-style: normal;
        font-size: 14px;
        font-weight: 700;
        color: #31343B;
        transition: 0.4s ease;
        margin-bottom: 12px;
        display: block;
        width: 170px; }
        .footer .footer__body .footer-columns__wrapper .footer__column .column-title__link:hover {
          color: #FD9500; }
        .footer .footer__body .footer-columns__wrapper .footer__column .column-title__link:not(:first-child) {
          margin-top: 25px; }
      .footer .footer__body .footer-columns__wrapper .footer__column .column-text__link {
        font-family: 'Roboto';
        font-style: normal;
        font-size: 13px;
        font-weight: 400;
        color: #31343B;
        transition: 0.4s ease;
        display: block;
        width: 170px; }
        .footer .footer__body .footer-columns__wrapper .footer__column .column-text__link:hover {
          color: #FD9500; }
        .footer .footer__body .footer-columns__wrapper .footer__column .column-text__link:not(:last-child) {
          margin-bottom: 10px; }
      .footer .footer__body .footer-columns__wrapper .footer__column:not(:first-child) {
        border-left: 1px solid #d3d0d0;
        padding-left: 30px; }

.footer .footer__bottom .footer-bottom__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0; }

@media (max-width: 1420px) {
  .arrows__wrapper .prev__arrow {
    left: inherit;
    right: 70px;
    top: -116px; }
  .arrows__wrapper .next__arrow {
    right: 0;
    top: -116px; }
  .main .information__section .information__wrapper {
    justify-content: space-between; }
    .main .information__section .information__wrapper .questions__block .questions__accordion .accordions {
      margin-right: 50px; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion {
        max-width: 750px; } }

@media (max-width: 1230px) {
  .container {
    padding: 0 20px; }
  .slider-container {
    padding: 0 0;
    max-width: 100%; }
  .header .header__top .menu-top__wrapper .menu__nav {
    background-color: #FFFFFF; }
    .header .header__top .menu-top__wrapper .menu__nav .nav__item .nav__link {
      font-size: 12px; }
  .header .header__bottom .content__wrapper {
    align-items: center; }
    .header .header__bottom .content__wrapper .logo__wrapper img {
      width: 280px; }
  .main .nav-menu__section .navigation__wrapper {
    display: none; }
  .main .nav-menu__section .navigation-slider__wrapper {
    display: block; }
  .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide {
    margin-left: 20px; }
  .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide {
    margin-left: 20px; }
  .footer .footer__top {
    display: block;
    width: 100%;
    overflow-x: scroll; }
    .footer .footer__top::-webkit-scrollbar {
      height: 5px;
      background-color: #F5F5F5; }
    .footer .footer__top::-webkit-scrollbar-thumb {
      background-color: #FD9500; }
    .footer .footer__top .menu__nav {
      width: 1140px; }
      .footer .footer__top .menu__nav .nav__item {
        padding-right: 30px; }
        .footer .footer__top .menu__nav .nav__item .nav__link::after {
          display: none; } }

@media (max-width: 992px) {
  .arrows__wrapper .prev__price {
    display: block !important; }
  .arrows__wrapper .next__price {
    display: block !important; }
  .header {
    position: relative; }
    .header .header__top .menu-top__wrapper .mobile-menu__wrapper {
      display: flex;
      align-items: center; }
    .header .header__top .menu-top__wrapper .mobile-menu__button {
      display: block;
      position: relative;
      left: -20px;
      z-index: 3; }
    .header .header__top .menu-top__wrapper .mobile-menu__logo {
      display: block;
      width: 200px;
      height: 100%; }
    .header .header__top .menu-top__wrapper .mobile-menu__nav {
      position: absolute;
      padding: 30px;
      width: 150px;
      display: flex;
      flex-direction: column;
      left: -100%;
      top: 80px;
      z-index: 3;
      transition: 0.4s ease; }
      .header .header__top .menu-top__wrapper .mobile-menu__nav .nav__item {
        padding-right: 0; }
        .header .header__top .menu-top__wrapper .mobile-menu__nav .nav__item:not(:last-child) {
          padding-bottom: 30px; }
        .header .header__top .menu-top__wrapper .mobile-menu__nav .nav__item .nav__link::after {
          display: none; }
      .header .header__top .menu-top__wrapper .mobile-menu__nav .nav-mobile__item {
        display: none; }
    .header .header__top .menu-top__wrapper .mobile-menu__nav--active {
      left: 0; }
    .header .header__bottom .content__wrapper .logo__wrapper {
      display: none; }
  .main .main__section {
    margin-bottom: 60px; }
    .main .main__section .main__wrapper {
      padding-top: 27px;
      padding-bottom: 44px; }
      .main .main__section .main__wrapper .breadcrumbs {
        margin-bottom: 0; }
      .main .main__section .main__wrapper .main__inner .main__block .main__title {
        font-size: 44px; }
      .main .main__section .main__wrapper .main__inner .main__block .main__price {
        font-size: 28px;
        width: 200px;
        height: 70px; }
  .main .description__section .description__information {
    margin-bottom: 70px; }
  .main .description__section .description__tabs {
    margin-bottom: 60px; }
  .main .description__section .description__delivery {
    margin-bottom: 60px; }
    .main .description__section .description__delivery .decor__line {
      margin-bottom: 50px; }
    .main .description__section .description__delivery .delivery__cities .city__column .city__link:hover {
      transform: none; }
  .main .description__section .description__price .table__price {
    display: none; }
  .main .description__section .description__price .price-slider__wrapper {
    display: block;
    margin: 0 -20px; }
    .main .description__section .description__price .price-slider__wrapper .price__slider {
      margin-bottom: 100px; }
  .main .sales__section {
    padding-top: 60px;
    padding-bottom: 100px;
    margin-bottom: 50px; }
    .main .sales__section .sales-slider__wrapper .sales__slider {
      margin: 0 -20px; }
  .main .advantage__section {
    margin-bottom: 30px; }
    .main .advantage__section .decor__line {
      margin-bottom: 55px; }
    .main .advantage__section .advantage__wrapper .advantage__item {
      max-width: 250px; }
  .main .information__section {
    padding-top: 60px;
    padding-bottom: 50px;
    margin-bottom: 60px; }
    .main .information__section .information__wrapper {
      flex-direction: column; }
      .main .information__section .information__wrapper .questions__block {
        margin-bottom: 30px; }
        .main .information__section .information__wrapper .questions__block .questions__accordion .accordions {
          margin-right: 0; }
          .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion {
            max-width: 100%; }
      .main .information__section .information__wrapper .manager__block {
        max-width: 100%; }
        .main .information__section .information__wrapper .manager__block .middle__title {
          display: none; }
        .main .information__section .information__wrapper .manager__block .decor__line {
          display: none; }
        .main .information__section .information__wrapper .manager__block .manager__wrapper {
          padding: 30px 30px;
          flex-direction: inherit;
          justify-content: start;
          align-items: center; }
          .main .information__section .information__wrapper .manager__block .manager__wrapper .manager-photo__wrapper {
            order: 1;
            width: 110px;
            height: 110px;
            margin-bottom: 0;
            margin-right: 30px; }
          .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts {
            order: 3;
            margin-bottom: 0; }
          .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__name {
            order: 2;
            text-align: start;
            margin-right: 40px; }
  .main .reviews__section {
    margin-bottom: 80px; }
    .main .reviews__section .reviews__slider {
      margin: 0 -20px; }
  .main .create__request .create__request__wrapper .track__request .track__image {
    width: 50px; }
  .main .create__request .create__request__wrapper .track__request .block__title {
    font-size: 14px; }
  .main .create__request .create__request__wrapper .phone__request .link__request {
    font-size: 20px; }
  .footer .footer__body .footer-columns__wrapper .footer__column {
    -moz-column-count: 3;
         column-count: 3; } }

@media (max-width: 880px) {
  .main .main__section .main__wrapper .main__inner .main__block .main__title {
    font-size: 40px; }
  .main .main__section .main__wrapper .main__inner .main__block .main__price {
    font-size: 28px;
    width: 200px;
    height: 70px; }
  .main .main__section .main__wrapper .main__inner .form__block {
    max-width: 270px; }
    .main .main__section .main__wrapper .main__inner .form__block .form .basic__title {
      font-size: 20px; }
    .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form-control {
      max-width: 210px; }
    .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__button {
      max-width: 212px; }
  .main .description__section .description__delivery .delivery__cities .city__column .city__link {
    padding-left: 30px; }
  .main .advantage__section .decor__line {
    margin-bottom: 50px; }
  .main .advantage__section .advantage__wrapper .advantage__item {
    max-width: 220px; } }

@media (max-width: 768px) {
  .middle__title {
    font-size: 36px; }
  .main .main__section {
    margin-bottom: 60px; }
    .main .main__section .main__wrapper .breadcrumbs {
      margin-bottom: 33px; }
    .main .main__section .main__wrapper .main__inner .main__block .main__title {
      font-size: 32px; }
    .main .main__section .main__wrapper .main__inner .main__block .main__price {
      font-size: 24px;
      width: 160px;
      height: 66px; }
  .main .description__section .decor__line {
    margin-bottom: 50px; }
  .main .description__section .description__information {
    flex-direction: column;
    margin-bottom: 65px; }
    .main .description__section .description__information .image__block {
      max-width: 100%;
      width: 100%;
      height: 240px;
      margin-right: 0;
      margin-bottom: 40px; }
    .main .description__section .description__information .feature__block {
      width: 100%; }
      .main .description__section .description__information .feature__block .info__cell {
        max-width: 100%; }
        .main .description__section .description__information .feature__block .info__cell .cell {
          max-width: 100%;
          justify-content: center; }
  .main .description__section .description__tabs .tabs__wrapper .buttons__wrapper {
    overflow-x: scroll; }
    .main .description__section .description__tabs .tabs__wrapper .buttons__wrapper::-webkit-scrollbar {
      height: 5px;
      background-color: transparent; }
    .main .description__section .description__tabs .tabs__wrapper .buttons__wrapper::-webkit-scrollbar-thumb {
      background-color: #FD9500; }
    .main .description__section .description__tabs .tabs__wrapper .buttons__wrapper .tab__button {
      border-bottom: 1px solid #d3d0d0; }
  .main .description__section .description__delivery .delivery__cities::before {
    display: none; }
  .main .description__section .description__delivery .delivery__cities::after {
    right: 50%; }
  .main .description__section .description__delivery .delivery__cities .city__column {
    -moz-column-count: 2;
         column-count: 2; }
    .main .description__section .description__delivery .delivery__cities .city__column .city__link {
      padding-left: 30px; }
  .main .description__section .description__price .decor__line {
    margin-bottom: 40px; }
  .main .description__section .description__price .price-slider__wrapper .price__slider {
    margin-bottom: 70px; }
    .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide {
      width: 210px; }
  .main .sales__section {
    padding-top: 50px;
    padding-bottom: 70px; }
    .main .sales__section .decor__line {
      margin-bottom: 50px; }
  .main .advantage__section {
    margin-bottom: 20px; }
    .main .advantage__section .advantage__wrapper .advantage__item {
      display: flex;
      align-items: center;
      max-width: 100%; }
      .main .advantage__section .advantage__wrapper .advantage__item .advantage-image__wrapper {
        margin-bottom: 0;
        margin-right: 20px; }
      .main .advantage__section .advantage__wrapper .advantage__item .advantage-content__wrapper {
        text-align: left; }
  .main .information__section {
    padding-top: 50px;
    padding-bottom: 40px;
    margin-bottom: 50px; }
    .main .information__section .information__wrapper .manager__block .manager__wrapper {
      flex-wrap: wrap; }
      .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts {
        margin-top: 30px; }
  .main .reviews__section {
    margin-bottom: 70px; }
    .main .reviews__section .decor__line {
      margin-bottom: 50px; }
    .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide {
      padding: 15px;
      width: 240px; }
      .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top {
        padding-bottom: 20px; }
        .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user .user-photo__wrapper {
          margin-right: 20px; }
          .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user .user-photo__wrapper:before {
            left: 40%;
            top: 50px; }
          .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__top .review-user .user-photo__wrapper .user__photo {
            width: 54px; }
      .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide .slide__bottom {
        padding-top: 20px; }
  .main .create__request .create__request__wrapper {
    flex-direction: column;
    align-items: center; }
    .main .create__request .create__request__wrapper .track__request {
      margin-bottom: 20px; }
    .main .create__request .create__request__wrapper .phone__request {
      margin-bottom: 30px; }
  .footer .footer__body .footer-columns__wrapper .footer__column {
    -moz-column-count: 2;
         column-count: 2; }
  .footer .footer__bottom .footer-bottom__wrapper {
    flex-direction: column;
    text-align: center; } }

@media (max-width: 576px) {
  .arrows__wrapper {
    display: none; }
  .header .header__top .menu-top__wrapper .mobile-menu__logo {
    width: 50px; }
  .header .header__top .menu-top__wrapper .mobile-menu__nav .nav-mobile__item {
    display: block; }
    .header .header__top .menu-top__wrapper .mobile-menu__nav .nav-mobile__item .nav-mobile__link {
      font-size: 15px; }
  .header .header__bottom .content__wrapper {
    display: none; }
  .main .nav-menu__section {
    padding-top: 30px; }
  .main .main__section {
    background-size: auto;
    background-position-y: -80%;
    margin-bottom: 50px; }
    .main .main__section .main__wrapper {
      padding-top: 30px;
      padding-bottom: 0; }
      .main .main__section .main__wrapper .main__inner {
        flex-direction: column; }
        .main .main__section .main__wrapper .main__inner .main__block {
          display: flex;
          flex-direction: column;
          align-items: center;
          margin-bottom: 55px; }
          .main .main__section .main__wrapper .main__inner .main__block .main__title {
            font-size: 36px;
            text-align: center;
            margin-bottom: 25px; }
        .main .main__section .main__wrapper .main__inner .form__block {
          max-width: 100%;
          height: 100%;
          box-shadow: 0px 30px 30px -12px rgba(0, 0, 0, 0.25); }
          .main .main__section .main__wrapper .main__inner .form__block .form .basic__title {
            font-size: 20px; }
          .main .main__section .main__wrapper .main__inner .form__block .form .main__price {
            width: 152px;
            height: 62px; }
          .main .main__section .main__wrapper .main__inner .form__block .form .form__list {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 30px; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form-control {
              max-width: 210px;
              margin-bottom: 0; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__button {
              max-width: 212px; }
            .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__text {
              margin-bottom: 0; }
          .main .main__section .main__wrapper .main__inner .form__block .sent__form {
            padding: 90px 0; }
  .main .description__section .decor__line {
    margin-bottom: 40px; }
  .main .description__section .description__information {
    margin-bottom: 50px; }
    .main .description__section .description__information .image__block {
      margin-bottom: 30px; }
    .main .description__section .description__information .feature__block .feature__list {
      margin-bottom: 30px; }
    .main .description__section .description__information .feature__block .info__cell {
      flex-direction: column;
      max-width: 100%;
      border: none;
      margin-bottom: 30px; }
      .main .description__section .description__information .feature__block .info__cell .cell {
        justify-content: start;
        padding: 14px 0px; }
        .main .description__section .description__information .feature__block .info__cell .cell:not(:last-child) {
          border: none; }
        .main .description__section .description__information .feature__block .info__cell .cell br {
          display: none; }
  .main .description__section .description__tabs {
    margin-bottom: 50px; }
    .main .description__section .description__tabs .contents__wrapper .tab__content {
      padding: 20px; }
      .main .description__section .description__tabs .contents__wrapper .tab__content .basic__title {
        font-size: 20px; }
      .main .description__section .description__tabs .contents__wrapper .tab__content .block__title {
        font-size: 18px; }
  .main .description__section .description__delivery {
    margin-bottom: 50px; }
    .main .description__section .description__delivery .decor__line {
      margin-bottom: 25px; }
  .main .description__section .description__price .price-slider__wrapper .price__slider {
    margin-bottom: 60px; }
  .main .sales__section {
    padding-bottom: 60px; }
    .main .sales__section .decor__line {
      margin-bottom: 40px; }
  .main .advantage__section {
    margin-bottom: 0px; }
    .main .advantage__section .decor__line {
      margin-bottom: 40px; }
    .main .advantage__section .advantage__wrapper .advantage__item .advantage-image__wrapper img {
      width: 70px; }
  .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion .accordion__content {
    font-size: 15px; }
  .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input:checked ~ .accordion__content {
    padding: 20px 30px; }
  .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__name {
    margin-right: 0; }
  .main .reviews__section {
    margin-bottom: 60px; }
    .main .reviews__section .decor__line {
      margin-bottom: 40px; }
  .footer .footer__bottom .footer-bottom__wrapper .footer__logo {
    width: 180px; }
  .footer .footer__bottom .footer-bottom__wrapper .block__text {
    font-size: 12px; } }

@media (max-width: 425px) {
  .container {
    padding: 0 15px; }
  .slider-container {
    padding: 0 0;
    max-width: 100%; }
  .middle__title {
    font-size: 30px; }
  .main .main__section {
    background-position-y: 0%; }
    .main .main__section .main__wrapper .main__inner .main__block {
      margin-bottom: 75px; }
      .main .main__section .main__wrapper .main__inner .main__block .main__title {
        font-size: 30px;
        margin-bottom: 25px; }
    .main .main__section .main__wrapper .main__inner .form__block .form .basic__title {
      font-size: 20px; }
    .main .main__section .main__wrapper .main__inner .form__block .form .form__list {
      grid-template-columns: 1fr;
      gap: 20px; }
      .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form-control {
        max-width: 100%;
        margin-bottom: 0; }
      .main .main__section .main__wrapper .main__inner .form__block .form .form__list .form__item .form__button {
        max-width: 100%; }
    .main .main__section .main__wrapper .main__inner .form__block .sent__form {
      padding: 90px 0; }
  .main .description__section .description__information {
    margin-bottom: 40px; }
    .main .description__section .description__information .feature__block .inner__order .order__button {
      width: 145px; }
    .main .description__section .description__information .feature__block .inner__order .order__price {
      font-size: 24px;
      width: 145px; }
  .main .description__section .description__tabs {
    margin-bottom: 30px; }
    .main .description__section .description__tabs .contents__wrapper .tab__content .decor__line {
      margin-bottom: 15px; }
    .main .description__section .description__tabs .contents__wrapper .tab__content .tab__text {
      margin-bottom: 20px; }
    .main .description__section .description__tabs .contents__wrapper .tab__content .block__title {
      margin-bottom: 10px; }
  .main .description__section .description__delivery {
    margin-bottom: 35px; }
    .main .description__section .description__delivery .delivery__cities::before {
      display: none; }
    .main .description__section .description__delivery .delivery__cities::after {
      display: none; }
    .main .description__section .description__delivery .delivery__cities .city__column {
      -moz-column-count: 1;
           column-count: 1;
      display: flex;
      flex-direction: column;
      padding-top: 15px;
      padding-bottom: 15px;
      max-height: 440px;
      overflow-y: auto; }
      .main .description__section .description__delivery .delivery__cities .city__column::-webkit-scrollbar {
        width: 5px; }
      .main .description__section .description__delivery .delivery__cities .city__column::-webkit-scrollbar-track {
        background-color: #EEEEEE; }
      .main .description__section .description__delivery .delivery__cities .city__column::-webkit-scrollbar-thumb {
        background-color: #FD9500; }
      .main .description__section .description__delivery .delivery__cities .city__column .city__link {
        padding-left: 20px;
        width: 200px; }
  .main .description__section .description__price .decor__line {
    margin-bottom: 30px; }
  .main .description__section .description__price .price-slider__wrapper .price__slider {
    margin-bottom: 40px; }
    .main .description__section .description__price .price-slider__wrapper .price__slider .price__slide {
      margin-left: 10px; }
  .main .sales__section {
    padding-top: 30px;
    padding-bottom: 40px;
    margin-bottom: 30px; }
    .main .sales__section .decor__line {
      margin-bottom: 30px; }
  .main .advantage__section .decor__line {
    margin-bottom: 30px; }
  .main .information__section {
    padding-top: 30px;
    margin-bottom: 40px; }
    .main .information__section .information__wrapper .decor__line {
      margin-bottom: 30px; }
    .main .information__section .information__wrapper .manager__block .manager__wrapper {
      flex-direction: column;
      align-items: center;
      padding: 20px 0px; }
      .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts {
        margin-top: 20px; }
        .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts .social__wrap .social__link .social__image {
          width: 30px;
          height: 30px; }
        .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__contacts .social__wrap .social__link .social-image__hover {
          width: 30px;
          height: 30px; }
      .main .information__section .information__wrapper .manager__block .manager__wrapper .manager__name {
        margin-top: 30px;
        text-align: center; }
      .main .information__section .information__wrapper .manager__block .manager__wrapper .manager-photo__wrapper {
        margin-right: 0; }
    .main .information__section .information__wrapper .questions__block {
      margin-bottom: 20px; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion .accordion__content {
        font-size: 15px;
        padding: 0 20px; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__input:checked ~ .accordion__content {
        padding: 15px 20px; }
      .main .information__section .information__wrapper .questions__block .questions__accordion .accordions .accordion__label {
        padding: 9px 20px 7px; }
  .main .reviews__section {
    margin-bottom: 40px; }
    .main .reviews__section .decor__line {
      margin-bottom: 30px; }
    .main .reviews__section .reviews__slider .reviews-slick-slide .reviews-slide__wrapper .reviews__slide {
      margin-left: 10px; }
  .footer .footer__body {
    height: 300px;
    overflow-y: scroll; }
    .footer .footer__body::-webkit-scrollbar {
      width: 5px;
      background-color: #F5F5F5; }
    .footer .footer__body::-webkit-scrollbar-thumb {
      background-color: #FD9500; }
    .footer .footer__body .footer-columns__wrapper .footer__column {
      -moz-column-count: 1;
           column-count: 1; } }

@media (max-width: 320px) {
  body {
    width: 320px; } }
